﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain.tests", "Domain.tests\Domain.tests.csproj", "{ED345CAF-7165-426B-A366-E4835907E308}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aplicacao", "Aplicacao\Aplicacao.csproj", "{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aplicacao.Test", "Aplicacao.Test\Aplicacao.Test.csproj", "{0744834C-D75B-4FA5-82E0-9B64908106F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebIPedido", "WebIPedido\WebIPedido.csproj", "{9E10CB83-A73A-4449-893C-8570676EB23B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebIPedido.Test", "WebIPedido.Test\WebIPedido.Test.csproj", "{211F1460-34CF-4427-B7C3-8240A633CF3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|x64.Build.0 = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Debug|x86.Build.0 = Debug|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|x64.ActiveCfg = Release|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|x64.Build.0 = Release|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|x86.ActiveCfg = Release|Any CPU
		{02FD31D0-22D6-4C87-A327-118D0DBCAC8F}.Release|x86.Build.0 = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|x64.Build.0 = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Debug|x86.Build.0 = Debug|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|x64.ActiveCfg = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|x64.Build.0 = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|x86.ActiveCfg = Release|Any CPU
		{ED345CAF-7165-426B-A366-E4835907E308}.Release|x86.Build.0 = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|x64.Build.0 = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Debug|x86.Build.0 = Debug|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|x64.ActiveCfg = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|x64.Build.0 = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|x86.ActiveCfg = Release|Any CPU
		{BC9F0225-8289-46C0-90DD-A4CCD3C7F9A6}.Release|x86.Build.0 = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|x64.Build.0 = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Debug|x86.Build.0 = Debug|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|x64.ActiveCfg = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|x64.Build.0 = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|x86.ActiveCfg = Release|Any CPU
		{0744834C-D75B-4FA5-82E0-9B64908106F8}.Release|x86.Build.0 = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|x64.Build.0 = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Debug|x86.Build.0 = Debug|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|x64.ActiveCfg = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|x64.Build.0 = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|x86.ActiveCfg = Release|Any CPU
		{9E10CB83-A73A-4449-893C-8570676EB23B}.Release|x86.Build.0 = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|x64.Build.0 = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Debug|x86.Build.0 = Debug|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|x64.ActiveCfg = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|x64.Build.0 = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|x86.ActiveCfg = Release|Any CPU
		{211F1460-34CF-4427-B7C3-8240A633CF3F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
